@{
    ViewData["Title"] = "Penilaian Siswa";
}
<style type="text/css">
    .dataTables_filter {
        display: none;
    }

    .custom-control-label::before,
    .custom-control-label::after {
        top: .8rem;
        width: 1.25rem;
        height: 1.25rem;
    }
    input[type=radio]:not(old){
        width:2rem;
        height:2rem;
    }
    tbody tr {
        text-align: "center";
    }
</style>

<section class="section">
    <div class="section-body">
        <div class="card">
            <div class="card-header row">
                <h4 class="col-8" id="HeadingTabel">PENILAIAN DIRI SISWA</h4>
                <h4 class="col-4 text-right">
                    <button class="btn btn-primary" id="BtnTanggal" onclick="ModalCari();">
                        <span class="dekstop-off">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            Cari
                        </span>
                    </button>
                    <button class="btn btn-success" id="BtnSavePenilaian" type="button" onclick="ProsesPenilaian();">
                        <span class="dekstop-off">
                            <i class="fa fa-save" aria-hidden="true"></i>
                            Simpan
                        </span>
                    </button>
                </h4>
                <div class="col-12">
                    <div style="margin-bottom:15px;margin-top:15px;">
                        <div style="font-size:30px;float:left;margin-bottom:10px;">😀</div> &nbsp; Ya, Alhamdulillah saya melakukannya dengan baik <br>
                    </div>
                    <div style="margin-bottom:15px;">
                        <div style="font-size:30px;float:left;">😊</div> &nbsp; Saya bisa melakukannya lebih baik lagi, Bismillah...<br>
                    </div>
                    <div style="margin-bottom:15px;">
                        <div style="font-size:30px;float:left;">😟</div> &nbsp; Saya belum melakukannya saat ini. Saya akan berusaha melakukannya pada kesempatan berikutnya, InsyaAllah.
                    </div>
                </div>
            </div>
            <div class="card-body">
                <div class="form-row">
                    <div class="col-md-12">
                        <form id="FormTabelPenilaianSiswa">
                            <input type="hidden" name="IdJenisPenilaianDiris">
                            <div class="table-responsive">
                                <table id="TabelPenilaian" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                    <thead>
                                        <tr>
                                            <th></th>
                                            <th>
                                                <div style="font-size:30px;text-align:center;">😀</div>
                                            </th>
                                            <th>
                                                <div style="font-size:30px;text-align:center;">😊</div>
                                            </th>
                                            <th>
                                                <div style="font-size:30px;text-align:center;">😟</div>
                                            </th>
                                        </tr>
                                    </thead>
                                </table>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalPencarian" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="tanggalModalLabel">Pencarian Data</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="row">
                        <div class="col-md-12">
                            <label class="col-form-label">Tahun Ajaran</label>
                            <select class="form-control" name="IdTahunAjaran" id="IdTahunAjaran">
                            </select>
                        </div>
                        <div class="col-md-12">
                            <label class="col-form-label">Semester</label>
                            <select id="IdSemester" name="IdSemester" class="form-control">
                            </select>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" onclick="Pencarian()"><i class="fas fa-search"></i>&nbsp; Cari</button>
            </div>
        </div>
    </div>
</div>